.sidebar .selected-posts h3 {
	font-size: 23px;
	margin: 0;
	padding: 0 0 28px;
	text-transform: capitalize;
	letter-spacing: 0.05rem;
}
.sidebar .selected-posts .archive-wrap article {
	width: 100%;
	border-bottom: 1px solid #23406E;
	margin: 0 0 20px;
	display: flex;
	justify-content: space-between;
	height: 110px;
}
.sidebar .selected-posts .archive-wrap article:nth-child(3) {
	border-bottom:none;
}
.sidebar .selected-posts .archive-wrap article .post-category {
	display: none;
}
.sidebar .selected-posts .archive-wrap article img {
	width: 110px;
	height: 90px;
	object-fit: cover;
	margin: 0;
}
.sidebar .selected-posts .archive-wrap article .post-title {
	width: 63%;
	height: 90px;
	display: table;
}
.sidebar .selected-posts .archive-wrap article h2 {
	font-family: 'Cabin';
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 0.1rem;
	display: table-cell;
	vertical-align: middle;
	background-image: url(https://everydayparisian.com/wp-content/themes/MTT_2024/assets/icons/utility/right.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 8px;
	padding: 0 20px 0 0;
}
.selected-posts h3 {
	text-align: center;
	font-size: 40px;
	text-transform: uppercase;
	margin: 0;
	padding: 40px 0;
}
.selected-posts .archive-wrap article {
	margin: 0 10px 30px;
	width: 315px;
	text-align: center;
}
.selected-posts .archive-wrap article img {
	width: 100%;
	height: 447px;
}
.selected-posts .archive-wrap article a {
	text-decoration: none;
}
.selected-posts .archive-wrap article h2 {
	font-size: 23px;
	line-height: 30px;
	margin: 6px 0 0;
	font-weight: 100;
}
.selected-posts .archive-wrap article .read-post {
	width: 262px;
	background: #E4D0CA;
	border-radius: 22px;
	height: 44px;
	border: none;
	color: #CC2322;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
	font-weight: 600;
	margin: 20px auto;
}
.selected-posts.holiday h3{
	color: #CC2322;
	padding: 11px 0 19px;
	letter-spacing: 0.04rem;
}
.selected-posts.holiday .archive-wrap article img {
	height:400px;
}
.selected-posts.holiday .archive-wrap article .post-category {
	color:#CC2322;
}
.the-header .selected-posts .archive-wrap article .post-category {
	display: none;
}
.the-header .selected-posts .archive-wrap article {
	width: 173px;
	margin: 0 5px 0;
}
.the-header .selected-posts .archive-wrap article img {
	width: 100%;
	height: 171px;
}
.the-header .selected-posts .archive-wrap article h2 {
	font-size: 14px;
	line-height: 1.3;
	margin: 15px auto 0;
	letter-spacing: 0.04rem;
	text-transform: uppercase;
}
.selected-posts .archive-wrap article .read-post {
	display: none;
}
@media all and (max-width: 1340px) {
	.selected-posts.holiday .archive-wrap article {
		margin: 0 10px 30px;
		width: 22%;
		text-align: center;
	}
	.selected-posts.holiday .archive-wrap article img {
		height: auto;
		aspect-ratio: 8 / 11;
	}
}
@media all and (max-width:768px) {
	.selected-posts.holiday .archive-wrap article {
		margin: 0 10px 30px;
		width: 45%;
		text-align: center;
	}
	.selected-posts.holiday .archive-wrap article img {
		height: auto;
		aspect-ratio: 8 / 9;
	}
	.selected-posts.holiday h3 {
		font-size:25px;
	}
	.selected-posts .archive-wrap article {
		margin: 0 10px 30px;
		width: 41%;
		text-align: center;
	}
	.selected-posts .archive-wrap article img {
		width: 100%;
		height: 375px;
	}
}
@media all and (max-width:550px) {
	.selected-posts .archive-wrap article img {
		width: 100%;
		height: 265px;
	}
	.selected-posts .archive-wrap article h2 {
		font-size: 20px;
		line-height: 28px;
		margin: 3px 0 0;
		font-weight: 100;
	}
}
@media all and (max-width:450px) {
	.selected-posts .archive-wrap article {
		margin: 0 0 30px;
		width: 48%;
		text-align: center;
	}
	.selected-posts .archive-wrap article img {
		width: 100%;
		height: 245px;
	}
}
@media all and (max-width:420px) {
	.selected-posts.holiday .archive-wrap article {
		width: 44%;
	}
}